<template>
  <div>
    <Row :gutter="20" :style="customStyle">
      <Col class="text"  :span="12">{{label}}</Col>
      <Col :span="12" style="float: right;text-align: end;">
        <slot />
      </Col>
    </Row>
  </div>
</template>

<script>

import Row from "./layout/Row.vue";
import Col from "./layout/Col.vue";

export default {
  props :{
    label: {
      type: String,
      default: '',
    },
    customStyle:{
      type: Object,
      default: ()=>{},
    }
  },
  name:"ButtonTitle",
  components: {Col, Row},
  data() {
    return {};
  },
  computed: {},
  watch: {},
  methods: {},


  created() {

  },
  mounted() {

  },


}


</script>

<style scoped>
.text {
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Arial-BoldMT;
  font-weight: 550;
}
</style>

